/************************Notice background path*********************************************/
/*******初始化********/
html, body {
	-webkit-text-size-adjust: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, table, tr, td {
	margin: 0;
	padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
fieldset, img {
	border: 0
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal
}
ol, ul {
	list-style: none
}
caption, th {
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}
q:before, q:after {
	content: ''
}
abbr, acronym {
	border: 0;
	font-variant: normal
}
sup {
	vertical-align: text-top
}
sub {
	vertical-align: text-bottom
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
input, textarea, select {
*font-size:100%
}
.clear {
	zoom: 1;
}
.clear:after {
	content: "";
	clear: both;
	display: block;
	overflow: hidden;
}
/********************/
#scrollUp {
	bottom: 20px;
	right: 10px;
	height: 42px;
	width: 42px;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 36px;
	color: white;
	text-align: center;
	border-radius: 10px;
	text-decoration: none;
	z-index: 999;
	-webkit-transition: -webkit-transform opacity 0.2s ease-out;
	-moz-transition: -moz-transform opacity 0.2s ease-out;
	-o-transition: -o-transform opacity 0.2s ease-out;
	transition: transform opacity 0.2s ease-out;
}
#scrollUp .icon {
	vertical-align: middle;
	display: table;
	width: 29px;
	height: 28px;
	background: url(../images/scroll.png);
	margin: 7px auto;
	z-index: 999;
}
#scrollUp:hover {
	background-color: rgba(0, 0, 0, 0.75);
 *background: #000000;
	background: #000000\9;
 filter:filter:alpha(opacity=0.75);
}
.owl-dots {
	display: none !important;
}

/*-------------------       header      ---------------------------*/
#header { position:absolute; top:0; left:0; z-index:999; width:100%; }
#header .container{ margin:0 auto;}
#header .companyName {
	float: left;
	width: 30%;
}

#header .navbar {
	float: right;
	width: 70%;
}
.companyName img {
	width:100%;
	max-width: 243px;
}
.navbar-default {
	border: 0px;
	background:none;
}
.navbar {
	border-radius: 0px;
	margin: 0;
	position:absolute;
	bottom: 0;
	right:0;
	z-index: 99;
	width: 100%;
}
.nav-justified {
	width: 100%;
}
.nav>li>a {
	padding: 0;
	line-height:40px;
	padding: 10px 15px;
	padding-left:25px;
}
.navbar-nav{ float:right; }
.container{ position:relative;}
 
.nav a{
	color: #707070;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	font-size: 20px;
    font-family: 'calibri';
 
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{	color: #000; }
.nav li:hover a,.nav li.on a {
 	color: #000;
}

.section {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
.flash{width: 100%;}
.flash .container{ background:url(../images/flash.jpg) top left no-repeat; padding-top:230px;}
.flash img{ width:100%;}
 
#owl-demo1 .owl-buttons{ position:absolute; top:20%; left:0; width:100%;}
#owl-demo1 .owl-buttons .b,#owl-demo1 .owl-buttons .d{ display:none;}
#owl-demo1 .owl-prev{ float:left;}
#owl-demo1 .owl-next{ float:right;}
#owl-demo1 .owl-controls{ position:static;}
#owl-demo1 .owl-wrapper-outer{ padding-bottom:13%; border-bottom:0;}
.floor .container{ padding:0;}
.floor .txt{ background:url(../images/about1.jpg) center center repeat;font-size:20px; font-family: 'calibri'; color:#434343; line-height:23px; padding:0; padding: 22px 50px;}
.floor .txt h1{ color:#ff9866; font-size:40px; font-weight:bold; margin-bottom:28px;}
.floor .txt p{ padding-bottom:18px; border-bottom:2px dashed #dcdddd; margin-bottom:20px;}
.floor .txt .but{  color:#434343; text-decoration:none; display:inline-block; padding-right:15px; background:url(../images/jt.jpg) right 8px no-repeat;}
.floor .txt .but:hover{ color:#fff; background:url(../images/jt_1.jpg) right 8px no-repeat;}
.floor .img{ padding:0;}
.floor .img img{ width:100%;}

.floor1{ position:relative;}
.floor1 .txt{ padding:6% 1% 0 6%; background:rgba(255,255,255,0.5);}
.floor1 .main{ background:url(../images/probg.jpg) top left no-repeat; padding:0;}
.floor1 dl{ width:100%; background:#e5e5e5; color:#434343; font-size:20px; font-family: 'calibri'; float:left;  padding-top:70px;}
.floor1 dl h1{ font-size:25px; font-weight:bold; color:#000; text-align:center; margin-bottom:15px;}
.floor1 dl em{ font-size:14px; color:#d0d0d0; font-style:normal;}
.floor1 dl dt{ padding-left:56px; line-height:43px;}
.floor1 dl dt a{ color:#434343; text-decoration:none; font-weight:normal;}
.floor1 dl dt:hover{ background:#959595;}
.floor1 dl dt:hover a,.section .floor1 dl dt:hover em{ color:#fff;}
 
#owl-demo{ margin-top:12%;}
 
.owl-item .but{ color:#fff; font-size:18px; text-decoration:none; line-height:30px; font-family: 'calibri';}
.owl-item p{ text-align:center;}
.owl-item a{ display:block;}
.owl-item img{ width:100%;}



.footer{ width:100%; background:#535353; padding:70px 0; font-family:"Arial" ;font-size:20px; line-height:30px; color:#fff; text-align:center; }
.footer p{ font-weight:normal;}
.footer span.other{ margin:0 46px;}
 



#prodcat_left2{position:absolute;left:92%; z-index:99; top:0px;background: #F3F4F6;display: none;min-width: 176px;padding: 10px;font-size: 14px;}
#prodcat_left2 li{line-height: 25px;margin: 5px 0px; position:relative;}
#prodcat_left2 li a,#prodcat_left1 li a:visited {color:#039CFF;text-decoration:none;} 
#prodcat_left2 li a:hover {color:#FEC900;}

#prodcat_left3{ display:none; position:absolute; top:0; left:100%; min-width:176px; background:#F3F4F6; padding:10px;}
















#prodcat_left1 { 
	width: 100%;
	padding: 10px 0;
	font-size: 1.167em;
	min-height: 700px;
}
#prodcat_left1 li {
	width: 90%;
	padding: 0 5%;
	text-align: center;
	margin: 7px auto;
	background:#fff;
}
#prodcat_left1 li a, #prodcat_left1 li a:visited {
	color: #000;
	padding: 10px 5px;
	display: inline-block;
	font-size: 18px;
	text-decoration: none;
}
#prodcat_left1 li:hover {
}
#prodcat_left1 li ul li {
	border-bottom: 1px dashed #000;

}
#prodcat_left1 li ul li a {
	font-size: 16px !important;
}
#show .showcase {
	width: 100%;
	height: 247px;
	background: url(../images/showcaseBg.png) no-repeat center top;
}
#show p.showcaseBtn {
	padding-left: 100px;
	padding-top: 60px;
}
#show p.showcaseBtn, #show p.showcaseBtn span, #show p.showcaseBtn a {
	display: block;
	width: 466px;
}
#show p.showcaseBtn span {
	background: #F5F5F5;
	height: 90px;
	font-size: 4.67em;
	line-height: 90px;
	font-family: 'Times New Roman';
}
#show p.showcaseBtn a, #show p.showcaseBtn a:visited {
	background: #ffffff;
	height: 30px;
	font-size: 1em;
	line-height: 30px;
	color: #464646;
	font-family: 'Arial';
}
#show .showPic a {
	display: block;
	width: 100%;
	position: relative;
	text-decoration: none;
	overflow: hidden;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.viewmore {
	display: block;
	color: #fff;
	background: #6B575D;
	padding: 10px 0px;
	width: 97%;
	font-size: 1em;
	text-decoration: none;
	opacity: 0;
filter:filter:alpha(opacity=0);
	-moz-opacity: 0;
	position: absolute;
	bottom: 0px;
}
.vmActive {
	opacity: 1;
filter:filter:alpha(opacity=1);
	-moz-opacity: 1;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.thumbnail {
	margin: 0;
}
.thumbnail p {
	width: 100%;
}
.thumbnail img {
	width: 100%;
	height: auto;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
	border-color: #372F3E;
}
#footer {
	background: #000;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	padding: 40px 0;
	text-align: center;
}
#footer .logo3 {
	width: 70%;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	margin: 0 auto;
}
#footer p {
}
#frame {
	background: #fff;
	min-height: 650px;
}
#frame .showText {
	background: #F3F4F6;
	color: #000;
	z-index:100;
}
#frame .showText .text1 {
	font-size: 1.75em;
	line-height: 25px;
	color: #00479d;
	font-weight: bold;
	background: #fff;
}
#frame .row-padding {
	margin:30px 0px;
}
/******************************frame global *****************************/
.righttitle {
	color: #000;
	font-weight: normal;
	line-height: 40px;
	font-size: 1.4em;
	border-bottom: 1px solid #ccc;
}
.righttitle a, .righttitle a:visited {
	color: #000;
	text-decoration: none;
}
.righttitle a:hover {
	color: #de261b;
	text-decoration: none;
}
.col-margin-bottom {
	margin-bottom: 10px;
}
.banner2, .banner3 {
	width: 100%;
	margin: 10px auto;
	text-align: center;
}
.banner2 img, .banner3 img {
	width: 100%;
}
.banner3 {
	margin-top: 30px;
}
#proshow ul {
	text-align: center;
	margin-top: 30px;
}
#proshow ul li {
	display: inline-block;
	padding: 0 15px;
	color: #fff;
	background: #000;
	margin: 0 10px;
	line-height: 40px;
}
#proshow ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 1.8em;
}
#proshow ul li:hover {
	color: #fff;
	background: #bfbfbf;
}
#prodcat .catImg {
}
#prodcat img {
	border: 1px solid #C6C6C6;
}
#prodcat .catImg a img {
	border: 1px solid #C6C6C6;
}
#prodcat .catName {
	display: block;
	width: 100%;
}
#prodcat .catTotal {
	display: block;
	width: 100%;
}
#prodcat .catName a, #prodcat .catName a:visited {
	color: #000;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	overflow:hidden;
	font-size: 1.67em;
}
#productList ul {
	font-size: 1.67em;
}
#productList .total-product {
	width: 100%;
	text-align: center;
}
#productList .page-list {
	width: 100%;
	text-align: center;
}
#page_no_list span {
	margin: 0 5px;
}
.page_list_a {
	padding: 4px 8px;
	background-color: #eee;
}
.page_list_a:hover {
	background-color: #000000;
}
.pagelist_hover {
	xbackground-color: #ccc;
	xborder: 1px #000 solid;
}
.page_list_a_bold {
	padding: 4px 8px;
	color: #fff;
	background-color: #000000;
	font-weight: bold;
}
#productDetail .furtherdetail-image p {
	transition: all 0.5s;
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: block;
}
#productDetail .furtherdetail-image img {
	width: 100%;
	height: auto;
	transition: all 0.5s;
}
#productDetail .furtherdetail-image p:hover img {
	transform: scale(1.1);
	transition: all 0.5s;
}
#productDetail .productName, #productDetail .productCode {
	font-size: 2.083em;
	padding: 10px 0px;
}
#productList .productContent, #productDetail .productContent {
	font-size: 1.4em;
	padding: 5px 0px;
	color: #000;
	word-break: break-all;
	word-wrap: break-word;
}
#productDetail .product-detail-btn {
	width: 100%;
	z-index: 999;
}
#productDetail .product-detail-btn li {
	width: 100%;
	text-align: center;
	margin: 5px 0px;
}
#productDetail .product-detail-btn li a, #productDetail .product-detail-btn li a:visited, .plist-send-btn, .plist-send-btn:visited {
	width: 100%;
	display: block;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #8F8F8F;
	background: #F1F1F1;
	text-transform: uppercase;
}
#productDetail .product-detail-btn li a:hover {
	color: #fff;
	background: #999;
}
#productDetail .addNow {
	margin: 20px 0px;
	text-align: center;
}
#productDetail .addNow input {
	width: 100%;
	overflow: hidden;
}
.listStyle {
	border: 1px solid #ccc;
	padding: 10px;
}
.plist-total {
	height: 50px;
	line-height: 50px;
	font-size: 1.33em;
}
/****************************** enquiry ******************************/
.form_max {
	position: relative;
	width: 60%;
	margin: 20px auto;
	border: 3px solid #666666;
	padding: 5px;
}
.enquiry_form_color {
	width: 100%;
}
#ta {
	width: 100%;
}
.list {
	width: 100%;
}
.style1 {
	width: 100%;
}
.style2 {
	width: 90%;
}
.style6 {
	font-weight: bold;
	color: #000;
}
/************************************************************/
.row-content {
	width: 960px;
	margin: 0 auto;
}
.row-Title {
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 20px 0px;
}
/***************aboutus page************************/
#aboutus .aboutusInfo {
	font-size: 1.33em;
	line-height: 30px;
}
/***************contactus page************************/
#contactus {
	color: #000;
	word-break: break-all;
	word-wrap: break-word;
}
#contactus .contactInfo {
	font-size: 1.33em;
	line-height: 30px;
}


 @media (min-width: 1000px) {

}
 @media (min-width: 1200px){
.nav>li>a{padding: 10px 28px;}
	 }
 @media (max-width: 1200px) {
.floor .txt{font-size: 17px;line-height: 14px;}
.floor .txt .but{    background: url(../images/jt.jpg) right 4px no-repeat;}
.floor .txt p{padding-bottom: 18px;margin-bottom: 13px;}
 


#show .picBg {
	width: 50%;
}
.nav>li>a{padding: 10px 13px;}
#show .showText {
	width: 50%;
}
#show .showPic {
	margin-bottom: 10px;
}
.viewmore {
	width: 98%;
}
}
@media (max-width: 1000px) {
#header .navbar,#header .companyName{ float:none; margin:0 auto;}
#header .navbar{ position:static; width:100%;}
.about .atxt,.about .aimg{ float:none; width:100%;}
.about .aimg{ height:490px;}
.prolist{padding: 44px 0 228px 0;}
}
@media (min-width: 992px){
	
	}
@media (max-width: 992px) {
.list div{ margin-bottom:10px;}

#about .about {
	text-align: center;
}
#prodcat_left1,#frame{ min-height:auto;}

.prolist{padding: 44px 0 180px 0;}
#about .about .aboutl {
	display: none;
}
#about .about .aboutr {
	float: none;
	position: relative;
	width: 100%;
}
.flash .rflash {
	display: none;
}
section .click {
	width: 18%;
}
}
@media (min-width: 768px) {

.pull-left, #prodcat_left1 {
    min-height: auto;
}
.flash .proimg{ width:50%; position:absolute; left:0; bottom:-70px;}
	
}
 @media (max-width: 768px) {
.form_max{ width:90%;}
.flash .container{ padding-top:96px;}
.floor .txt h1{margin-bottom: 10px; font-size:18px;}
.floor .txt{ font-size:17px;padding: 5%;}
.floor1 .main {
    background: url(../images/probg.jpg) top left repeat;
 
}
.floor1 dl{ font-size:16px;}
.floor1 dl h1{ font-size:20px; padding: 0 5%; text-align: left;}
.floor1 dl dt{ padding:0 5%;}
.floor .txt .but:hover{ color:#fff; background:url(../images/jt_1.jpg) right 4px no-repeat;}
.floor1 .txt{ padding:0 5%;}
.section .floor1 .main{ width:90%; line-height:18px; padding:15px;}
.navbar-nav{ float:none; padding-left:0;}
.nav li:hover a, .nav li.on a,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{ background:none;}
.section .floor1{padding:50px 0; margin-top:0;}
.section .floor1 .main h1{ font-size:18px;}
.section .floor1 .main{ font-size:16px;}
 
.footer{ font-size:15px; line-height:20px; text-align:center; }
.footer span{ display:block;}
.footer span.other{ padding:0;}

#prodcat_left3,#prodcat_left2{ position:static;}
.prolist{padding: 44px 0 80px 0;}
#header .companyName{ margin:0;}
.nav-justified {
	width: 100%;
}
.nav>li>a{ font-size:18px;line-height: 20px;}
.footer{ padding:30px 0;}
#show p.showcaseBtn {
	padding-left: 0px;
	padding-top: 60px;
	margin: 0 auto;
}
.menuIcon {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 30px;
	cursor: pointer;
}
#header .navbar {

	width: 100%;
	height: 100%;
	z-index: 9999;
	display: none;
filter:filter:alpha(opacity=0.8);
	background:#e7e7e7;
}
.nav a {
	color: #fff;
	font-weight: bold;
}
 .nav>li{ text-align:center;}
.nav li.on a{}
.navbar-nav{ margin:0;}

.companyName {
	width: 50%;
}
.companyName img {
	height:80px;
	width:auto;
}
.moblie_menu {
	position: absolute;
	right: 6%;
	top: 25px;
	width: 40px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	transition: all ease-in-out 0.3s;
	background: rgba(255,255,255,0.2);
	z-index: 100
}
.moblie_menu span {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -10px;
	margin-top: -1px;
	width: 20px;
	height: 2px;
	background-color: #666;
	transition: background ease-in-out 0.3s;
}
.moblie_menu span::before, .moblie_menu span::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	left: 0;
	background-color: #666;
	transition: transform ease-in-out 0.3s;
}
.moblie_menu span::before {
	top: -6px;
}
.moblie_menu span::after {
	bottom: -6px;
}
.onmenu {
	background-color: #eee;
}
.onmenu span {
	background-color: #eee;
}
.onmenu span::before, .onmenu span::after {
	background-color: #e60012;
}
.onmenu span::before {
	transform: rotate(45deg);
	top: 0;
}
.onmenu span::after {
	transform: rotate(-45deg);
	bottom: 0;
}
.footer div{ text-align:center;}
}
@media (max-width: 640px) {
.showlist ul li,.floor1 .b1,.floor1 .b2,.floor1 .b3,.floor1 .b4,.floor1 .b5,.floor1 .b6{ width:90%; margin:0 auto; margin-right:auto !important; text-align:center; float:none;}
.showlist ul li img{ width:100%;}
.showlist ul li{ margin-bottom:20px;}
.floor1 li{ margin-bottom:20px !important;}

#show {
	background: #fff;
	padding: 20px 0px;
}
#show .row-padding {
	padding-bottom: 20px;
}
#show p.showcaseBtn {
	display: block;
	width: 80%;
}
#show p.showcaseBtn span, #show p.showcaseBtn a {
	display: block;
	width: 100%;
}
#show p.showcaseBtn span {
	font-size: 2.67em;
}
}
@media (max-width: 480px) {
#frame .row-padding {
	margin: 20px 0;
	
}
.prolist{padding: 44px 0 40px 0;}
}
@media (max-width: 390px) {
}
